Summary: Pretty Good Privacy (Non-US version)
Name: pgp6
Version: 6.5.1
Release: 4
Copyright: non-commercial use only
Group: Utilities/Text
Source: ftp://ftp.pgpi.com/pub/pgp/pgpi/6.5/6.5.1i/unix/pgp-6.5.1i-beta2.tar.gz
Patch: pgp-6.5.1-alpha.patch
BuildRoot: /var/tmp/pgp-root

%description
Pretty Good Privacy public key encoder/decoder system

%prep
%setup -n pgp-6.5.1i
%patch -p1

%build
chown -R root.root *
export CFLAGS="$RPM_OPT_FLAGS"
export CXXFLAGS="$RPM_OPT_FLAGS"
export OPT="$RPM_OPT_FLAGS"
perl -pi -e "s/-O/$RPM_OPT_FLAGS/" ./build.sh
./build.sh

%install
mkdir -p $RPM_BUILD_ROOT/usr/bin $RPM_BUILD_ROOT/usr/man/man1
cd clients/pgp/cmdline
cp pgp $RPM_BUILD_ROOT/usr/bin/pgp6
cp packaging/pgp-6.0/man/man1/pgp.1 $RPM_BUILD_ROOT/usr/man/man1/pgp6.1

%files
%defattr(-,root,root)
%doc clients/pgp/cmdline/packaging/pgp-6.0/docs/*
/usr/man/man1/pgp6.1
/usr/bin/pgp6

%changelog
* Sat Dec 18 1999 Bernhard Rosenkraenzer <bero@redhat.com>
- Fix build on Alpha
- update download URL

* Wed Dec  8 1999 Bernhard Rosenkraenzer <bero@redhat.com>
- rebuild in 6.1 environment
- update download URL

* Sun Oct 31 1999 Bernhard Rosenkrnzer <bero@redhat.com>
- 6.5.1i-beta2
- Remove patches (they made it into the base version)

* Fri Oct 29 1999 Bernhard Rosenkrnzer <bero@redhat.com>
- initial RPM (6.5.1i-beta1)
- changes from base:
  - fix compilation bugs
  - fix compilation with gcc 2.95.x
